Skip to content

GET /broadcasts​

GET
/broadcasts

List resources with pagination

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Parameters​

Query Parameters

page

Page number (1-based)

Type
integer
Format
"int32"
Default
1
pageSize

Page size

Type
integer
Format
"int32"
Default
25

Responses​

The request has succeeded.

application/json
JSON
{
  
"items": [
  
  
{
  
  
  
"id": "string",
  
  
  
"name": "string",
  
  
  
"subject": "string",
  
  
  
"fromName": "string",
  
  
  
"fromEmail": "string",
  
  
  
"body": "string",
  
  
  
"segmentId": "string",
  
  
  
"status": "string",
  
  
  
"scheduledAt": "string",
  
  
  
"sentAt": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string"
  
  
}
  
],
  
"page": 0,
  
"pageSize": 0,
  
"totalItems": 0,
  
"totalPages": 0
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI